/**
 * @file
 * @project 654
 * @package sftheme
 * @site app1
 */
 
a { color: #090abf; }
a:link { color: #090abf; }
a:visited { color: #090abf; }
a:hover { color: #021272; } 

.sf_navigation ul li:hover a,
.sf_navigation ul li a:hover {
	background-image:url(images/654_nav_button_o_2.jpg);
	color:#ffffff;
}

.sf_navigation ul.subnav  li a {
	background-image:url(images/654_nav_button_o_2.jpg);
	border-color:#021272;
	color:#ffffff;
}

.sf_pagetitle {
	background-color:#001990;
	background-image:url(images/654_pt_2.jpg);
	border-bottom:solid 1px #000E4F;
}

.widget a:hover {
	color:#0001ff;
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#001990;
	color:#FFFFFF;
}

.Data_Central_color2 {
	background-color:#CFCFCF;
	color:#261A3B;
}

.Data_Central_color3 {
 	background-color:#DFDFDF;
	color:#261A3B;
}

.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}

.Data_Central_color5 {
	border-color:#ffffff;
	color:#261A3B;
}

.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}

.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}